body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/BG10.png?1379297872);
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Header010.png);
height: 150px;
padding-top: 0px;
padding-bottom: 0px;
}

#wrapper{
overflow-x: hidden;
}

#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

#topNav {
Position: relative;
right: -515px;
top: -58px;
}

#topNav ul li a {
Color: #ED1A3B;
opacity:1;
}

#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #000000;
opacity:1;
}

#footer {
background-color: #FFFAC2;
border-top: 5px solid #ED1A3B;
border-bottom: 5px solid #000000;
}